Space Soldiers BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009Space SoldiersEngine: Corepublic2014-11-18 00:242014-12-20 10:39
Reportertrebium 
Assigned To 
PrioritylowSeveritytweakReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version600Fixed in Version600 
Summary0000009: Разброс оружия
DescriptionУсовершенствовать систему разброса
- Влияние любых действий игрока (движение, прыжки, падения, движения по наклонным поверхностям) на разброс оружия
- Идеальная точно прицел только при полной остановке игрока на какое то время.
- Повышенная точность в положении сидя \ лежа
- отображения адекватной информации о вероятности разброса динамическим курсором
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-18 00:24 trebium New Issue
2014-11-18 22:37 trebium Target Version => 534
2014-11-19 09:52 root Category Game => Engine
2014-11-19 10:06 root Priority urgent => low
2014-11-19 10:06 root Severity major => tweak
2014-11-19 10:06 root Target Version 534 => 1000
2014-11-19 10:06 root Description Updated View Revisions
2014-11-19 12:30 root Status new => confirmed
2014-11-19 12:39 root Category Engine => Engine: Core
2014-11-22 11:10 root Target Version 1000 => 600
2014-11-22 13:01 root Category Engine: Core => General
2014-11-22 13:02 root Category General => Engine: Core
2014-12-03 14:59 root Status confirmed => closed
2014-12-03 14:59 root Resolution open => fixed
2014-12-20 10:39 root Fixed in Version => 600


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker